<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5921c10ef3cd280c920c0daa9d35c17d">
  <dict>
    <!--2020-02-17 10:15:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
